# Locations

Go to Settings by clicking your avatar at the top right of your screen, then access the menu [Locations](https://app.fullwhere.com/settings/stores).

{% hint style="success" icon="list-check" %}
**IN SHORT**

Fullwhere locations represent your points of sale.

Customize your point of sale information: name, signature, linked brand, ...

Configure your location's domains and email addresses to sync your emails in Fullwhere.

Manage restricted members' access to your location.
{% endhint %}

{% hint style="info" icon="shield-check" %}
**ACCESS RIGHTS**

To edit a location in your Fullwhere workspace, you must be a supervising member with Administrator rights or have write access rights on the location concerned.
{% endhint %}

## Locations table <a href="#h_9997e105e2" id="h_9997e105e2"></a>

The locations in your account, or those you have access to, are displayed in the Locations table.\
You can easily find a location using the text search bar or the Zone filter, which lets you display the locations of a brand or a group of locations.

The Locations table displays the following information in columns:

| Column          | Description                                  |
| --------------- | -------------------------------------------- |
| Location        | Name of your location, internal and public   |
| Brand           | Brand linked to the location                 |
| Location groups | Location groups the establishment is part of |
| Contact email   | The location's contact email                 |
| Signature       | The location's text signature                |

## Edit a location <a href="#h_6380bd74da" id="h_6380bd74da"></a>

To edit a location's information, click the corresponding row and edit the information from the right panel.

### Information tab <a href="#h_bc9834e24a" id="h_bc9834e24a"></a>

In the Information tab you can edit the general settings of the location.

| Field                     | Description                                                                        |
| ------------------------- | ---------------------------------------------------------------------------------- |
| Location name             | Name of your location, internal and public                                         |
| Location code name        | Internal location code                                                             |
| Brand                     | Brand linked to the location                                                       |
| Location groups           | Location groups the establishment is part of                                       |
| Default response language | Language in which responses to your customers will be generated for this location. |
| Location signature        | The location's text signature                                                      |
| Address                   | Postal address of the location                                                     |

This method is recommended because it optimizes the deliverability of your emails.

### Members tab <a href="#h_168be6d8b5" id="h_168be6d8b5"></a>

In the Restricted Members tab, you can manage the users who have rights on this location.

#### Add a user <a href="#h_e3c3611f2b" id="h_e3c3611f2b"></a>

To add a new user to a location, click Invite.\
Enter the email address of the user to invite.

Once invited, you will be able to modify the user's rights, which are set to Viewer by default.

{% hint style="info" %}
Restricted user roles

* A Manager can view and edit all brands, locations, and feedback associated with the resources they have access to.
* An Editor can view and edit feedback for the brands and locations they have access to.
* A Viewer can view all brands, locations, and feedback they have access to, but cannot make any changes.
  {% endhint %}

#### Manage users <a href="#h_ee375b3a9c" id="h_ee375b3a9c"></a>

Users who have rights on the location are displayed in the Restricted Members tab.

You can change a user's rights via the dropdown menu next to their name.\
​

To remove a user's rights on the location, click the 3 dots at the end of the row then click Delete.\
This action does not delete the user from your account. They keep any rights they may have on other locations.\
To permanently delete a restricted member, go to the section [Restricted Members](/documentation/documentation-en/get-started/members.md#h_8389dc5675).

### Addresses tab <a href="#h_97ac72314e" id="h_97ac72314e"></a>

#### Connect your email addresses to Fullwhere (*recommended*)

You can connect email addresses you own to Fullwhere to send and receive emails from those email addresses.

This requires [connecting and authenticating your domain with Fullwhere](/documentation/documentation-en/integrations/authenticate-your-domain-for-sending-emails.md) and setting up [automatic email forwarding](/documentation/documentation-en/integrations/automatic-email-forwarding.md).

#### Use Fullwhere email addresses&#x20;

Each location can be assigned Fullwhere email addresses. These email addresses are created on the fullwhere-mail.com subdomain linked to the location's brand, for example *@brand.fullwhere-mail.com*.

It is possible to create several Fullwhere contact addresses for the same location, for example to separate different uses: [*support@brand.fullwhere-mail.com*](mailto:sav@marque.fullwhere-mail.com) or [*recruitment@brand.fullwhere-mail.com*](mailto:recrutement@marque.fullwhere-mail.com)*.*

These email addresses can be shared with your customers so they can contact your location.

{% hint style="info" icon="lightbulb" %}
A location's contact email address can be used in reply to reviews to invite your customer to contact you again by email.
{% endhint %}

When you create several email addresses for a location, you must define a default email address.\
This one will be used to automatically reply to your customers by email.

### Signature tab

You can configure an email signature to personalize responses to interactions at your point of sale.\
See the full article [Email signatures.](/documentation/documentation-en/get-started/email-signatures.md)

### Variables tab

The [variables](/documentation/documentation-en/automations/variables.md) allow you to dynamically customize your AI agents based on the location concerned by the customer interaction.

When variables are defined in your Fullwhere workspace, you can define the value each variable should have for your location.

In the Variables tab, the table displays:

* **Name** : the name of the variable
* **Value** : the value currently set for the location

If **no value is defined**, a **dash (-)** appears in the value column.

#### Set or modify a value

To set or modify the value of a variable:

1. Click the ✏️ icon on the right of the row
2. Enter the desired value
3. Click **Save**

The defined value will then be used by your **AI agents** when the variable is called in their instructions: when generating a response, the variable used in the agent will be **automatically replaced by the value corresponding to the location concerned**.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.fullwhere.com/documentation/documentation-en/get-started/locations.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
